Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
取消一个正在执行或等待执行的 Dream。
POST /api/v1/cloud/dreams/{id}/cancel
pending
running
Authorization
Bearer <PAT>
id
drm_
curl -s -X POST 'https://api.qoder.com/api/v1/cloud/dreams/drm_019e86b4a8f070a3b6c5d4e3f2a1b0c9/cancel' \ -H "Authorization: Bearer $QODER_PAT"
{ "id": "drm_019e86b4a8f070a3b6c5d4e3f2a1b0c9", "type": "dream", "status": "canceled", "inputs": [{ "type": "memory_store", "memory_store_id": "memstore_019e5cdb9c3f71c3b6505eba937a40b4" }], "outputs": [], "model": { "id": "auto" }, "instructions": "", "session_id": "sess_019e86b4b10578059435632bb357c5ed", "usage": { "input_tokens": 0, "output_tokens": 0, "cache_creation_input_tokens": 0, "cache_read_input_tokens": 0 }, "error": null, "created_at": "2026-06-15T10:00:00Z", "ended_at": "2026-06-15T10:01:15Z", "archived_at": null }
invalid_request_error
completed
failed
canceled
authentication_error
not_found_error